package com.ruoyi.xq.enums.common;

import lombok.Getter;

/**
 * 0-待提交 1-审核中 2-审核通过（认证成功） 3-审核失败
 * <p>created on 2024/3/4 18:09</p>
 * @author duet
 */
@Getter
public enum AuditEnum {

    NO(0,"待审核"),
    AUDITING(1,"审核中"),
    SUCCESS(2,"审核通过"),
    FAIL(3,"审核失败"),
    ;
    private final Integer code;
    private final String text;

    AuditEnum(Integer code, String text) {
        this.code = code;
        this.text = text;
    }
}
